[Cut]
1=Standard

[Drill]
1=Drill
2=Pocket

[Milling]
1=FreeContour
2=Side
3=SideGroove
4=DtMortise
5=Mark
6=Text
7=CleanCorner60
8=CleanCorner30
9=Nailing

[Pocketing]
1=Pocket
2=OpenPocket
3=Mortise

[Sawing]
1=Sawing

[Surfacing]
1=Roughing
2=Finishing
